import request from "@/utils/request";

export const check = (tenantId) => {
  return request({
    url: `/tenant/init/check/${tenantId}`,
    method: "POST",
  });
};

// /tenant/init/createTables/{tenantId}
export const createTables = (tenantId) => {
  return request({
    url: `/tenant/init/createTables/${tenantId}`,
    method: "POST",
    // timeout:1
  });
};

// /tenant/init/initData/{tenantId}
export const initData = (tenantId) => {
  return request({
    url: `/tenant/init/initData/${tenantId}`,
    method: "POST",
    timeout: 0,
  });
};
